<% if @graphics_element_data.is_valid %>
$("#graphics_elements_list").html("<%= j render("video_analyses/graphics_elements", graphics_elements: @graphics_elements_data.graphics_elements) %>");

<% if @graphics_element_data.should_toggle_checkmark %>
  $('.graphics-match').has('span:contains("<%= @graphics_element_data.source_file_name %>")').has('span:contains("<%= @graphics_element_data.timecode_in %>")').attr("data-confirmed", true).data("confirmed", true)
<% end %>

$("#edit_graphics_element_modal").modal("toggle");
<% else %>
<% end %>
